[Problema] YaTQA errore 1543 - invalid checksum

Ciao ragazzi!
Di recente ho acquistato un VPS con l'intento di installarci un server teamspeak.
Per caricare lo snapshot del vecchio provider, utilizzo YaTQA, il problema è che quando lo faccio, mi compare un messaggio di errore "error 1543 invalid checksum". Qualcuno ne sa qualcosa?
Ho anche provato ad upparlo da PuTTY tramite il telnet, ma compare sempre lo stesso problema.
devi tramutare il file da utf-8 a utf-16 da quanto ho capito
Se ti sono stato d'aiuto clicca +1[Immagine: spartarullaom4uy7.gif]

Taggami con @MasterAle_ altrimenti non posso vedere la tua risposta!!![Immagine: bananarap.gif]
1 utente apprezza questo post
Discussioni simili
Ultima risposta: KillerVillager
03/10/2017, 16:04
 
[Domanda] YaTQA error 1543
Ultima risposta: Lafa_96
06/09/2017, 23:36
Ultima risposta: Nenino2
29/08/2017, 09:43
Ultima risposta: TheSuperGame34
17/12/2016, 00:59
 
[Problema] Errore Eclipse
Ultima risposta: sistem
30/10/2015, 21:13

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)